| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
settings.php File Reference

## Functions
| get_theme_config_file ($theme)
| settings_aside (&$a)
| settings_post (&$a)

## Function Documentation

get_theme_config_file | ( |  | $theme | ) |

Referenced by settings_post().

settings_aside | ( | & | $a | ) |

settings_post | ( | & | $a | ) |